BiblioPocket for Mobile 6

Hello Paul

Just got a smartphone with Mobile 6. Tried to install BiblioPocket. Downloaded the install file and started the install, but then nothing. I guess BiblioPocket is currently too outdated to use with current Mobile OSs. Any development plans? I was looking forward to using BiblioPocket jointly with Biblioscape and am disappointed that I can't.

Hoping you can work on this.

Darren McDonald

Tokyo/Japan

Darren, you are right. It is

Darren, you are right. It is out dated. We will work on it in the future (not near future).